@charset "UTF-8";
.brightness, #topicsCol .btn_topics:hover, .rankingCol a:hover, #riderlist a:hover, #movieCol ul.movieBtn li a:hover, #movieCol ul.movieBtn li.on a, ul#icCol a:hover {
  filter: brightness(150%);
  -webkit-filter: brightness(150%);
}

#wrapper {
  background: url(../images/rm/common/bg_mainCol.png) repeat-y top center;
}

header #headerCol {
 /*大切なお知らせ
------------------------------------------------------*/
}
header #headerCol nav {
  position: relative;
}
header #headerCol h1 {
  position: relative;
  margin-top: 0px;
}
header #headerCol h1 .ico-goBg {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(../images/rm/top/bg_icon.png) no-repeat;
  width: 640px;
  height: 640px;
  pointer-events: none;
}
header #headerCol h1 span.ico-go img {
  position: absolute;
  bottom: 0;
  right: 0;
  /* keyframes に任意の名前を付ける */
  -moz-animation-name: 'scale1';
  -webkit-animation-name: 'scale1';
  animation-name: 'scale1';
  -goog-ms-animation-name: 'scale1';
  /* 1動作あたりの秒数 */
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -goog-ms-animation-duration: 1s;
  /* 動き方 linear, ease, easein, ease-out, ease-in-out */
  -moz-animation-timing-function: ease-out;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -goog-ms-animation-timing-function: ease-out;
  /* 動作 (ここでは拡大) の回数を数値で指定、無限ループは infinite */
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -goog-ms-animation-iteration-count: infinite;
}
@-webkit-keyframes 'scale1' {
  from {
    /* 最初の縮小率 */
    -moz-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    -goog-ms-transform: scale(0.9, 0.9);
  }
  /* 1動作の最後 ( 1duration 後) の拡大率 */
  to {
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -goog-ms-transform: scale(1, 1);
  }
}
header #headerCol .btn_about {
  position: relative;
}
header #headerCol .btn_about img {
  position: absolute;
  top: 7px;
  left: 50px;
  z-index: 1;
  pointer-events: none;
}
header #headerCol .btn_about a {
  display: block;
  background: url("../images/rm/top/btn_about.png") no-repeat center center;
  width: 100%;
  height: 108px;
  margin: 10px 0 15px 0;
}
header #headerCol .btn_about a:hover {
  filter: hue-rotate(20deg);
  -webkit-filter: hue-rotate(20deg);
  filter: brightness(150%);
  -webkit-filter: brightness(150%);
}
header #headerCol .btn_caution {
  position: relative;
}
header #headerCol .btn_caution img {
  position: absolute;
  top: 7px;
  left: 50px;
  z-index: 1;
  pointer-events: none;
}
header #headerCol .btn_caution a {
  display: block;
  background: url("../images/rm/top/btn_news54-rm.png") no-repeat center center;
  width: 640px;
  height: 106px;
  margin: 20px 0;
}
header #headerCol .btn_caution a:hover {
  filter: hue-rotate(20deg);
  -webkit-filter: hue-rotate(20deg);
  filter: brightness(150%);
  -webkit-filter: brightness(150%);
}
header #headerCol .btn_maintenance {
  position: relative;
}
header #headerCol .btn_maintenance a {
  display: block;
  background: url(../images/bs/top/btn_maintenance.png) no-repeat #000000;
  width: 640px;
  height: 96px;
  padding: 3px 0;
  text-indent: -9999px;
}
header #headerCol .btn_maintenance a:hover {
  filter: hue-rotate(20deg);
  -webkit-filter: hue-rotate(20deg);
  filter: brightness(150%);
  -webkit-filter: brightness(150%);
}
header #headerCol .btn_news069-zb {
  position: relative;
}
header #headerCol .btn_news069-zb a {
  display: block;
  background: url(../images/rm/top/btn_news069-zb.png?v1) no-repeat center center;
  width: 630px;
  height: 102px;
  margin: 10px auto 7px;
}
header #headerCol .btn_news069-zb a:hover {
  filter: hue-rotate(20deg);
  -webkit-filter: hue-rotate(20deg);
  filter: brightness(150%);
  -webkit-filter: brightness(150%);
}

/* 大バナー
------------------------------------------------------*/
#bnrCol {
  position: relative;
  display: block;
  width: 640px;
  padding: 16px 0 0;
  margin-bottom: 40px;
}

ul.slides li a {
  background-color: #FFFFFF;
}
ul.slides li a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

#bnrCol #bnr_slider ol.flex-control-nav {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  background: #008b7c;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  padding-top: 2px !important;
  padding-bottom: 0;
  height: 76px;
}
#bnrCol #bnr_slider ol.flex-control-nav li {
  width: 156px;
  height: 74px;
  margin-right: 5px;
}
#bnrCol #bnr_slider ol.flex-control-nav li:first-child {
  margin-left: -1px;
}
#bnrCol #bnr_slider ol.flex-control-nav li:nth-child(4) {
  width: 157px;
}
#bnrCol #bnr_slider ol.flex-control-nav li:last-child {
  margin-right: 0;
}
#bnrCol #bnr_slider ol.flex-control-nav li img {
  outline: 1px solid #ffffff;
  outline-offset: -1px;
}

#bnr_slider .btn_bnr img {
  outline: 1px solid #ffffff;
  outline-offset: -1px;
}

/* ツイッター
------------------------------------------------------*/
#twCol {
  width: 640px;
  padding-bottom: 7px;
  margin-bottom: 0;
  position: relative;
}

.tinner {
  display: block;
  width: 540px;
  margin: 20px 50px 30px;
  background-color: #FFFFFF;
}
.tinner .timeline {
  position: relative;
  display: block;
}

ul.followbtnCol .followbtnInner {
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.followbtnCol .followbtnInner a {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 100%;
  border-radius: 40px;
  width: 200px;
  height: 50px;
  background: #1b95e0;
  color: #ffffff;
  text-decoration: none;
}
ul.followbtnCol .followbtnInner a img {
  height: 22px;
}
ul.followbtnCol .followbtnInner a p {
  font-weight: bold;
  padding-left: 14px;
}
ul.followbtnCol .followbtnInner a:hover {
  background-color: #0c7abf;
}
ul.followbtnCol li {
  padding: 10px 0;
}

.followbtnCol {
  position: relative;
  margin-top: 20px;
}
.followbtnCol .twitter-follow-button {
  display: block;
  margin: 0 auto;
}

/*更新履歴
------------------------------------------------------*/
#topicsCol {
  position: relative;
  margin: 0 auto 170px;
}
#topicsCol .topicsCol-inner {
  margin: 20px 0;
}
#topicsCol .topicsCol-box {
  position: relative;
  width: 500px;
  margin: 0 70px;
  height: 220px;
  overflow: auto;
  font-size: 120%;
}
#topicsCol .topicsCol-box dl {
  padding: 5px 0 15px;
  font-weight: 400;
  text-shadow: 1px 1px #ffffff;
}
#topicsCol .topicsCol-box dl dt {
  background-repeat: no-repeat;
  color: #1fa292;
  padding-left: 117px;
}
#topicsCol .topicsCol-box dl dd {
  overflow: auto;
  margin-left: 117px;
  color: #0a182f;
}
#topicsCol .topicsCol-box dl dd a {
  color: #0a182f;
}
#topicsCol .topicsCol-box dl dd a:hover {
  color: #1fa292;
}
#topicsCol .topicsCol-box dl.topics-news {
  background: url(../images/rm/top/topics/ico_news.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-play {
  background: url(../images/rm/top/topics/ico_play.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-event {
  background: url(../images/rm/top/topics/ico_event.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-onlinebattle {
  background: url(../images/rm/top/topics/ico_onlinebattle.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-goods {
  background: url(../images/rm/top/topics/ico_goods.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-cardlist {
  background: url(../images/rm/top/topics/ico_cardlist.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-riderlist {
  background: url(../images/rm/top/topics/ico_riderlist.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-ranking {
  background: url(../images/rm/top/topics/ico_ranking.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-movie {
  background: url(../images/rm/top/topics/ico_movie.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .topicsCol-box dl.topics-other {
  background: url(../images/rm/top/topics/ico_other.png) no-repeat;
  background-position: 10px 10px;
}
#topicsCol .btn_topics {
  cursor: pointer;
  position: absolute;
  z-index: 1;
  display: block;
  width: 640px;
  height: 114px;
  margin-top: 22px;
  text-indent: -9999px;
}
#topicsCol .btn_topics.more {
  background: url(../images/rm/top/btn_more.png) no-repeat top center;
}
#topicsCol .btn_topics.close {
  background: url(../images/rm/top/btn_close.png) no-repeat top center;
}

/* ランキング
------------------------------------------------------*/
.rankingCol {
  position: relative;
  margin: 0 auto;
}
.rankingCol .dailyCol {
  position: relative;
}
.rankingCol .rank_dailytop3 dt,
.rankingCol .rank_num {
  display: none;
}
.rankingCol .rank_dailytop3 {
  position: relative;
  width: 640px;
  height: 53px;
  padding: 36px 0 15px;
  color: #000000;
  font-size: 30px;
}
.rankingCol .rank_dailytop3.rank3 {
  z-index: 1;
  background: url("../images/rm/top/bg_ranking_3rd.png") left top no-repeat;
  margin: -5px auto 0;
}
.rankingCol .rank_dailytop3.rank3 .rank_score {
  color: #ff5e2f;
}
.rankingCol .rank_dailytop3.rank2 {
  z-index: 2;
  background: url("../images/rm/top/bg_ranking_2nd.png") left top no-repeat;
  margin: -5px auto 0;
}
.rankingCol .rank_dailytop3.rank2 .rank_score {
  color: #00c6ff;
}
.rankingCol .rank_dailytop3.rank1 {
  z-index: 3;
  background: url("../images/rm/top/bg_ranking_1st.png") left top no-repeat;
  margin: 15px auto 0;
}
.rankingCol .rank_dailytop3.rank1 .rank_score {
  color: #ffff00;
}
.rankingCol .rank_dailytop3 dd {
  font-style: italic;
  position: absolute;
}
.rankingCol .rank_dailytop3 dd .rank_update {
  position: absolute;
  bottom: 10px;
  width: 640px;
  text-align: center;
  font-size: 25px;
  color: #FFFFFF;
}
.rankingCol .rank_dailytop3 dd.rank_name {
  margin-left: 160px;
  font-size: 30px;
  color: #FFFFFF;
}
.rankingCol .rank_dailytop3 dd.rank_score {
  margin-left: 485px;
  font-size: 120%;
}
.rankingCol .rank_update {
  position: relative;
  display: block;
  z-index: 1;
  margin: 15px auto 0;
  color: #0a182f;
  text-align: center;
  font-weight: 900;
  font-size: 13px;
}
.rankingCol a {
  z-index: 1;
  display: block;
  background: url(../images/rm/top/btn_more_right.png) no-repeat center top;
  width: 452px;
  height: 114px;
  margin: 15px auto 40px;
  text-indent: -9999px;
}
.rankingCol .processCol {
  margin: 20px auto 0;
  padding: 130px 0;
  text-align: center;
  background: url(../images/rm/top/bg_ranking.png) no-repeat center top;
}

/*参戦ライダー
------------------------------------------------------*/
#riderlist a {
  display: block;
  background: url(../images/rm/top/btn_riderlist.png) no-repeat top left 18px;
  width: 640px;
  height: 290px;
  margin: 0 auto 50px;
  text-indent: -9999px;
}

/* ムービー
------------------------------------------------------*/
#movieCol {
  display: block;
  position: relative;
  margin: 0 auto 40px;
}
#movieCol ul.slides li iframe {
  width: 638px;
  height: 360px;
  margin: 0 auto;
  display: block;
  border: none;
  border: 1px solid #ffffff;
}
#movieCol ul.movieBtn {
  background: #000000;
  width: 100%;
  margin: 0 auto;
  padding: 5px 0 7px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  position: relative;
}
#movieCol ul.movieBtn li {
  width: 156px;
  position: relative;
  margin-right: 5px;
  /*
    span.icoNew {
        z-index: 1;
        background: url(../images/bs/common/ico_new.png) no-repeat;
        width: 33px;
        height: 33px;
        position: absolute;
        top: 0px;
        left: 0px;
        text-indent: -9999px;
        background-size: contain;
    }
  */
}
#movieCol ul.movieBtn li a {
  position: relative;
  display: block;
  -webkit-backface-visibility: hidden;
  width: 100%;
  cursor: pointer;
}
#movieCol ul.movieBtn li a img {
  width: 100%;
  display: block;
  outline: 1px solid #ffffff;
  outline-offset: -1px;
}
#movieCol ul.movieBtn li:first-child {
  margin-left: -1px;
}
#movieCol ul.movieBtn li:nth-child(4) {
  width: 157px;
}
#movieCol ul.movieBtn li:last-child {
  margin-right: 0;
}

/*商品アンケート
------------------------------------------------------*/
.btn_enq {
  position: relative;
}
.btn_enq img {
  position: absolute;
  top: 7px;
  left: 50px;
  z-index: 1;
  pointer-events: none;
}
.btn_enq a {
  display: block;
  background: url("../images/rm/top/btn_enq_rm6th.png") no-repeat center center;
  width: 640px;
  height: 106px;
  margin: 15px 0 40px;
}
.btn_enq a:hover {
  filter: hue-rotate(20deg);
  -webkit-filter: hue-rotate(20deg);
  filter: brightness(150%);
  -webkit-filter: brightness(150%);
}

/*ICカード
------------------------------------------------------*/
ul#icCol {
  position: relative;
  display: block;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 640px;
}
ul#icCol a {
  display: block;
  position: relative;
  width: 320px;
  height: 174px;
  text-indent: -9999px;
}
ul#icCol .btnIcHandover a {
  background: url(../images/rm/top/btn_ic-handover.png) no-repeat top center;
}
ul#icCol .btnIcRecover a {
  background: url(../images/rm/top/btn_ic-recover.png) no-repeat top center;
}
